<div class="m-3">
    <div>
        <div><span><b>Tenant Management > Tenant > <i>View</i></b></span></div>
    </div>
    <div class="view-tenant card mt-3">
        <div class="card-header">
            <span><b>View Tenant</b></span>
        </div>
        <div class="card-body">
            <div>
                <div class="card m-3">
                    <div class="card-header"><b>Company Information</b></div>
                    <div class="card-body pt-4 pb-4">
                        <div class="row ml-0 mr-0 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Company Name:</b></span></div>
                                <div class="col-7">{{tenant.name}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Company Abbreviation:</b></span></div>
                                <div class="col-7">{{tenant.companyAbbreviation}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Assessment Type:</b></span></div>
                                <div class="col-7">{{tenant.assessmentTypeId?.name}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Industry Type:</b></span></div>
                                <div class="col-7">{{tenant.industryId?.name}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Tenant ID:</b></span></div>
                                <div class="col-7">{{tenant.tenantId}}</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card m-3">
                    <div class="card-header"><b>Company Contact Information</b></div>
                    <div class="card-body pt-4 pb-4">
                        <div class="row ml-0 mr-0 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Street 1:</b></span></div>
                                <div class="col-7">{{tenant.addressId?.street1}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Street 2:</b></span></div>
                                <div class="col-7">{{tenant.addressId?.street2}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Country:</b></span></div>
                                <div class="col-7">{{tenant.addressId?.country}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>State/Province:</b></span></div>
                                <div class="col-7">{{tenant.addressId?.state}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>City:</b></span></div>
                                <div class="col-7">{{tenant.addressId?.city}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Zipcode:</b></span></div>
                                <div class="col-7">{{tenant.addressId?.postalCode}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Phone:</b></span></div>
                                <div class="col-7">{{tenant.companyPhoneNumber}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Email:</b></span></div>
                                <div class="col-7">{{tenant.email}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Url:</b></span></div>
                                <div class="col-7">{{tenant.companyUrl}}</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card m-3">
                    <div class="card-header"><b>Company Contact Person Information</b></div>
                    <div class="card-body pt-4 pb-4">
                        <div class="row ml-0 mr-0 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Name:</b></span></div>
                                <div class="col-7">{{tenant.contactPersonName}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Email:</b></span></div>
                                <div class="col-7">{{tenant.contactPersonEmail}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Desktop Phone:</b></span></div>
                                <div class="col-7">{{tenant.contactPersonDeskphone}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Mobile Phone:</b></span></div>
                                <div class="col-7">{{tenant.contactPersonMobilephone}}</div>
                            </div>
                        </div>
                        <div class="row ml-0 mr-0 mt-3 mobile-flex">
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Creation Date:</b></span></div>
                                <div class="col-7">{{tenant.createDate | date:'dd MMMM yyyy'}}</div>
                            </div>
                            <div class="row col-6 form-group custom-input">
                                <div class="col-5"><span><b>Service Start Date:</b></span></div>
                                <div class="col-7">{{tenant.serviceStartDate | date:'dd MMMM yyyy'}}</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <div class="action-div mb-5">
                    <jhi-button (click)="cancel()" cancel-lg>Cancel</jhi-button>
                    <jhi-button [routerLink]="['/tenant-management/edit', tenant.id]" edit-lg>Edit</jhi-button>
                </div>
            </div>
        </div>
    </div>
</div>
